Se insta a los usuarios de PHP a no actualizar a la versión 5.3.7

1

Se insta a los usuarios de PHP a no actualizar a la versión 5.3.7